@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background:url(images/bg.gif) repeat-x;
}

#contents{
	width:949px;
	margin:0 auto;
}
img{
	border:0;
}

#contents table{
	margin:50px auto 0;
}

#wrapper{
	width:100%;
}

#header{
	width:100%;
	height:78px;
	background:url(images/head_bg.gif) repeat-x;
	margin:0 0 30px 0;
	border-bottom: solid 1px #ccc;
}

#header #inner{
	width:949px;
	height:78px;
	margin:0 auto;
	background:url(images/logo.gif) no-repeat;
}

ul#iconarea{
	margin:9px 0 0 0;
	padding:0;
	width:281px;
	float:right;
	list-style-type:none;
}

#iconarea li{
	margin:0;
	float:left;
	padding:0;
}

#footer{
	width:100%;
	background:url(images/foot_bg.gif) repeat-x;
	height:68px;
	margin-top:30px;
	
}

#footer #inner{
	width:949px;
	margin:0 auto;
}
.btn_l {
padding: 20px;
text-align:center;
background: url("images/bg_btn.gif") repeat;
border: 1px solid #d7d7d7;
width: 45%;
margin: 30px 0 0 0;
}

.btn_r {
padding: 20px;
text-align:center;
background: url("images/bg_btn.gif") repeat;
border: 1px solid #d7d7d7;
width: 45%;
margin: 30px 0 0 0;
float: right;
}

